<Project Sdk="Microsoft.NET.Sdk">



	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
	</PropertyGroup>


	<ItemGroup>
		<ProjectReference Include="..\YBEE.EQM.EntityFramework.Core\YBEE.EQM.EntityFramework.Core.csproj" />
	</ItemGroup>

</Project>
